Source: ch-mediawiki-interest
Section: otherosfs
Priority: optional
Maintainer: Chemistry Support <support@ch.cam.ac.uk>
Build-Depends: debhelper (>=10)
Homepage: https://gitlab.developers.cam.ac.uk/ch/co/mediawiki/ch-mediawiki-interest

Package: ch-mediawiki-interest
Architecture: all
Description: Run wiki update scripts when mediawiki gets updated
